/*
Theme Name: IAJGS
Theme URI: http://blog.iajgs.org/
Description: Custom theme for 2013 for IAJGS main site.
Author: Banai Lynn Feldstein
Author URI: http://idogenealogy.com/
Template: twentyfourteen
Version: 0.1
*/

@import url("../twentyfourteen/style.css");
/* Color changes
41a62a - lighter green --> changing to adb432
24890d - darker green --> changing to 909715
55d737 - lightest green
lighter brown --> ad2c05
darker brown --> 552a19
dark blue --> 0b057e
memplaq colors --> adb432, fe6c1d, 1ce0de (khaki, orange, turquoise)
background light green - f1fabb
from the flyer
	khaki - d7df26
	purple - a73f97
	orange - f36d24
	gray - afb1b4
lighter purple for black text - d952c5
*/

/* site header menu bar */
.site-header { background-color: #00188F; }
/* sidebar top */
#secondary { background-color: #ffffff; border-right: 2px solid #666666; color: rgba(0, 0, 0, 0.7); }
/* footer */
.site-footer { background-color: #7F7F7F; }
/* don't forget to change the .site:before to the same color */

/* for future use */
.site-title a, .site-title a:hover { color: #fff; }

/* regular hyperlinks */
a { color: #00188F; text-decoration: none; }
/* hover of regular hyperlinks */
a:hover, a:active { color: #ad2c05; }
/* sidebar hyperlinks */
.widget a { color: #00188F; text-decoration:underline; }
.widget a:hover { color: #552a19; }

/* search button in the header */
.search-toggle { background-color: #7FBA00; }
.search-toggle:hover, .search-toggle.active { background-color: #7FBA00; }
.search-box { background-color: #7FBA00; }

/* navigation */
.site-navigation a { text-transform: none; } /* was uppercase */
.site-navigation a:hover { color: #ffffff; } /* does nothing */
/* current page marker */
.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #7FBA00;
	text-transform: uppercase;
}

/* article title */
.entry-title { text-transform: none; }
.entry-title a:hover { color: #7FBA00; }
/* article date and edit button */
.entry-meta a:hover { color: #7FBA00; }
.entry-meta { text-transform: none; }

/* kill all the insert hyphens */
.entry-content, .entry-summary, .page-content, .nav-links, .comment-content, .widget {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}

/* menu colors */
@media screen and (min-width: 783px) {
	.primary-navigation ul ul { background-color: #7FBA00; } /* main green navigation background */
	/* parent navigation colors */
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #7FBA00;
		color: #fff;
	}
	/* child navigation background */
	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #7FBA00;
	}
}
/* repeating for the sidebar version of the menu */
@media screen and (min-width: 1008px) {
	.secondary-navigation ul ul { background-color: #7FBA00; }
	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #7FBA00;
		color: #fff;
	}
	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #7FBA00;
	}
	/* spacing at the top of the sidebar */
	.site-description { margin: 10px 0 21px; } /* was -3 on top */
	/* background filler in sidebar */
	.site:before { background-color: #ffffff; border-right: 2px solid #666666; }
	/* footer width */
	.footer-sidebar .widget { width: 100%; }
	.footer-sidebar .widget .widget-title { margin-bottom: 50px; }
}

/* hard code the footer height because I can't find where the inline code is adding 102 */
/* #footer-sidebar { height: 80px !important; } */

/* superfluous padding -- some has to go back */
.content-area { padding-top: 48px; }
.footer-sidebar { padding-top: 24px; }

/* remove superfluous content padding */
.hentry { max-width: 1200px; }
.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content { max-width: 900px; }

/* powered by wordpress -- removed */
.site-info a:hover { color: #7FBA00; }

/* stupid uppercases */
.entry-content th, .comment-content th { text-transform: none; }
.entry-content .edit-link { text-transform: none; }
.entry-content .edit-link a:hover { color: #7FBA00; }

/* text selection */
::selection { background: #7FBA00; color: #fff; text-shadow: none; }
::-moz-selection { background: #7FBA00; color: #fff; text-shadow: none; }

/* adding in columns */
.one-half, .one-third { float: left; margin: 0 0 20px 3%; }
.one-half { width: 48%; }
.one-third { width: 31%; }
.first { clear: both; margin-left: 0; }

/* fixing columns so they disappear on cell phones */
@media screen and (max-width: 600px) {
.one-half, .one-third { margin: 0; }
.one-half { width: 100%; }
.one-third { width: 100%; }
.first { clear: both; margin: 0; }
}

/* fixing featured image not to fall behind gray menu bar */
@media screen and (min-width: 846px) { .site-content .has-post-thumbnail .entry-header { margin-top: -48px; }
	.full-width.singular .site-content .hentry.has-post-thumbnail { margin-top: -48px; } }

/* blog buttons */
button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #7FBA00;
	text-transform: none; }
button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover,
input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus,
input[type="submit"]:hover, input[type="submit"]:focus {
	background-color: #adb432;
	color: #fff; }
button:active, .contributor-posts-link:active, input[type="button"]:active,
input[type="reset"]:active, input[type="submit"]:active { background-color: #666666; }

/* stupid blockquotes suck */
blockquote {
	color: inherit;
	font-size: inherit;
	font-style: normal;
	font-weight: inherit;
	line-height: inherit;
	margin-left: 48px;
}

/* special hyperlinks for marlis' icon text, at the bottom to override everything else */
.marlis a, .marlis a:hover, .marlis a:active { color: #2b2b2b; text-decoration: none; }

/* styles for color blocks and hide/show content */
.iajgs_color_block { padding: 10px 0 10px 10px; margin-top: 15px; clear: both; }
.iajgs_hidden_block { display: none; }

/* table with no borders, top aligned cells */
.iajgs_unlined table, .iajgs_unlined tbody, .iajgs_unlined tr, .iajgs_unlined td { border: 0px !important; }
.iajgs_unlined tr, .iajgs_unlined td { vertical-align: top; text-align: left; }

/* forms look awful by default */
legend { font-weight: 700; font-size: 18px; padding: 0 10px; } /* same as h5 */
.iajgs_form input, input { display: inline-block; }
.iajgs_form input, .iajgs_form textarea, input, textarea, input[type="email"] { border: 1px solid #7FBA00; }
fieldset { border: 3px double #7FBA00; background-color: #f1fabb; }
input[type="text"], input[type="email"] { width: 50%; }
textarea { width: 90%; }
input[type="file"] { border: 0px; }

/* fixing content images to give them space */
.entry-content img { padding: 8px; }

/* remove home page title */
#post-579 .entry-title { display: none; }

/* fixing align right and left issues after making other changes all over */
/* I hope this works right */
@media screen and (min-width: 810px) {
	.full-width .site-content blockquote.alignleft,
	.full-width .site-content img.size-full.alignleft,
	.full-width .site-content img.size-large.alignleft,
	.full-width .site-content img.size-medium.alignleft,
	.full-width .site-content .wp-caption.alignleft { margin-left: 0px; }
	.full-width .site-content blockquote.alignright,
	.full-width .site-content img.size-full.alignright,
	.full-width .site-content img.size-large.alignright,
	.full-width .site-content img.size-medium.alignright,
	.full-width .site-content .wp-caption.alignright { margin-right: 0; }
}

/* damn paypal button */
.paypal { margin: 0; padding: 0; }
.paypal input { border: 0px; }

/* button sizes set twice in main stylesheet, revert to larger font here */
button, input[type="button"], input[type="reset"], input[type="submit"] { font-size: 16px; }

/* how did I not have a small yet? */
.small { font-size: 80%; }

/* fix anchor links */
.iajgs-anchor { top: -80px; position: relative; }

/* for spacey lists */
.spacey li { margin-top: 10px; }